 .dt-button {
   margin: 0px 5px 0px 0px !important;
    background: #6c757d !important;
    border-color: #6c757d !important;
    color: #FFF !important;
    border-radius: 5px !important;


}

 /*.dt-button:first-child {
    border-radius: 5px 0px 0px 5px !important;
}

.dt-button:last-child {
    border-radius: 0px 5px 5px 0px !important;
} */

